@import url(/components/list.css);
@import url(/components/icon.css);
@import url(/components/card.css);


.breadcrumb+.article-card h2.article-card__title {
  font-size: var(--font-size-xl);
  line-height: var(--font-line-xl);
}

.article-card.article-card--grid {
  grid-template-columns: repeat(auto-fill, minmax(518px, 1fr));
}

.article-card.article-card--grid .article-card__item h2 {
  font-size: var(--font-size-m);
  line-height: var(--font-line-m);
  margin: 0 0 17px;
  min-height: 60px;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item.grid__item--img {
  --img-size: 114px;
  position: relative;
  width: var(--img-size);
  height: var(--img-size);
  aspect-ratio: 1/1;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item.grid__item--img::before {
  content: "";
  font-family: var(--ci-font-icons);
  font-size: 5rem;
  color: var(--c-ci-green);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0%;
  left: 0%;
  width: calc(var(--img-size) + 2px);
  height: calc(var(--img-size) + 2px);
  overflow: hidden;
  z-index: 1;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item.grid__item--img::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--c-ci-gray-dark-d3);
  z-index: 3;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item.grid__item--img img {
  position: relative;
  width: calc(var(--img-size) + 2px);
  height: calc(var(--img-size) + 2px);
  min-width: var(--img-size);
  min-height: var(--img-size);
  object-fit: cover;
  object-position: center;
  z-index: 2;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item p:first-of-type {
  margin-bottom: 7px;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item p:not([data-icon-before]):not(:first-of-type) {
  margin-bottom: 0px;
  padding-left: 28px;
}

.article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item a[data-icon-before] {
  margin-bottom: 7px;
  text-decoration: none;
}

.article-card.article-card--grid .article-card__item.article-card__item--info {
  border: 2px solid var(--c-ci-green);
}

.article-card.article-card--grid .article-card__item.article-card__item--info ul.list.list--ul {
  padding-left: 17px;
}

.article-card .card.card--link.card--extern-link {
  margin: 0 0 34px;
}

.article-card .card.card--link.card--extern-link [data-image="kontakt_fpp"].card__image::after {
  background-image: url(/assets/images/desktop/kontakt_future-link.jpg);
}

.article-card .card.card--link.card--extern-link [data-image="kontakt_professur"].card__image::after {
  background-image: url(/assets/images/desktop/kontakt_professur.jpg);
}

.article-card .card.card--link.card--extern-link [data-image="kontakt_stellenausschreibungen"].card__image::after {
  background-image: url(/assets/images/desktop/kontakt_stellenausschreibungen.jpg);
}


.article-card .button-box {
  margin-top: 34px;
}

@media only screen and (max-width: 868px) {
  .article-card:last-of-type {
    padding-top: 17px;
  }

  .article-card .card.card--link.card--extern-link [data-image="kontakt_fpp"].card__image::after {
    background-image: url(/assets/images/mobile/kontakt_future-link.jpg);
  }

  .article-card .card.card--link.card--extern-link [data-image="kontakt_professur"].card__image::after {
    background-image: url(/assets/images/mobile/kontakt_professur.jpg);
  }

  .article-card .card.card--link.card--extern-link [data-image="kontakt_stellenausschreibungen"].card__image::after {
    background-image: url(/assets/images/mobile/kontakt_stellenausschreibungen.jpg);
  }

}

@media only screen and (max-width: 576px) {
  .article-card.article-card--grid {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }

  .article-card.article-card--grid .article-card__item.article-card__item--contact .grid {
    flex-direction: column;
    gap: 17px;
  }

  .article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item:nth-child(1) {
    height: 114px;
  }

  .article-card.article-card--grid .article-card__item.article-card__item--contact .grid .grid__item:nth-child(1) img {
    height: 100%;
  }

  .article-card.article-card--grid .article-card__item.article-card__item--info h2 {
    padding-right: 17px;
  }
}
